#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#302A2A;
  display:none;
}  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
  border-radius: 15px;
  text-align: center;
}
#boxes #dialog {
  width:600px; 
  height:auto;
  padding:10px;
  background-color:#ffffff;
  font-family: 'Segoe UI Light', sans-serif;
  font-size: 15pt;
}
.maintext{
	text-align: center;
  font-family: "Segoe UI", sans-serif;
  text-decoration: none;
}
#lorem{
	font-family: "Segoe UI", sans-serif;
	font-size: 12pt;
  text-align: left;
}
#popupfoot{
	font-family: "Segoe UI", sans-serif;
	font-size: 16pt;
}
#popupfoot a{
	text-decoration: none;
}
.agree:hover{
  background-color: #D1D1D1;
}
.popupoption:hover{
	background-color:#D1D1D1;
	color: green;
}
.popupoption2:hover{
	
	color: red;
}
div.menu5
{
    /*width:500px;margin:0 auto;*//*Uncomment this line to make the menu center-aligned.*/
    text-align:center;
    background:#332E28;
    border:1px solid black;
    font-size:20px;
    padding:1px;
}

div.menu5 a
{
    display: inline-block;
    padding: 0 20px;
    background:#3A332C;
    border:1px solid #5E544A;
    color:#C4B09C;
    text-decoration:none;
    font: bold 12px Arial;
    line-height: 27px;
    margin-right:1px;
}

div.menu5 a:hover, div.menu5 a.current
{
    background:#484037;
    color:#E6D4C3;
}